@charset "utf-8";

/*for general*/
#chair .col_box a,
#chair .col_box a:link,
#chair .col_box a:visited{
  color: #333333;
  display: block;
}
#chair .pageTop{
  font-size: 12px;
}
#chair .chair_section{
  margin-bottom: 30px;
}
#chair .heading_purple_line{
  border-left: 6px solid #9867a9;
  border-bottom: 1px solid #9867a9;
  color: #744087;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.0;
  padding: 0 0 3px 5px;
  margin-bottom: 15px;
}
#chair .chair_col2{
  width: 765px;
  margin-left: -4px;
}
#chair .chair_col2 .col_box{
  border: 1px solid #cccccc;
  float: left;
  width: 376px;
  margin: 0 0 4px 4px;
}
#chair .chair_col3{
  width: 765px;
  margin-left: -4px;
}
#chair .chair_col3 .col_box{
  border: 1px solid #cccccc;
  float: left;
  width: 249px;
  margin: 0 0 4px 4px;
}
#chair .chair_col4{
  width: 765px;
  margin-left: -4px;
}
#chair .chair_col4 .col_box{
  border: 1px solid #cccccc;
  float: left;
  width: 185px;
  margin: 0 0 4px 4px;
}
#chair .chair_col4 .col_box_osusume{
  float: left;
  width: 187px;
  margin: 0 0 4px 4px;
}
#chair .chair_col4 .col_box_osusume a{
  border: 1px solid #cccccc;
  display: block;
  /*width: 100%;*/
  color: #333;
}
#chair .text--osusume{
  font-size: 13px;
  padding: 8px 6px;
  background: #ebebeb;
  margin-top: 4px;
}
#chair .chair_col5{
  width: 765px;
  margin-left: -4px;
}
#chair .chair_col5 .item_name_16px{
  line-height: 1.3;
}
#chair .chair_col5 .col_box{
  display: table;
  float: left;
  border: 1px solid #cccccc;
  width: 147px;
  height: 56px;
  margin: 0 0 4px 4px;
  vertical-align: middle;
  background: url(/resource/club_com/special/chair/images/bg_arrow.gif) no-repeat right bottom;
}
#chair .chair_col5 .col_box a{
  display: table-cell;
  vertical-align: middle;
  height: 100%;
}
#chair .item_name_18px{
  font-size: 18px;
  font-weight: normal;
  text-align: center;
  line-height: 35px;
  vertical-align: middle;
}
#chair .item_name_16px{
  font-size: 16px;
  font-weight: normal;
  text-align: center;
  line-height: 35px;
  vertical-align: middle;
}
#chair .item_name_14px{
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  line-height: 35px;
  vertical-align: middle;
}
#chair .alpha a:hover img{
  opacity: 0.7;
  filter: alpha(opacity=70);/* ie 6 7 */
  -ms-filter: "alpha(opacity=70)";/* ie 8 */
}
#chair a:link .caption_area,
#chair a:visited .caption_area{
  color: #333333;
}
/*for header*/
#chair .chair_header{
  display: table;
  table-layout: fixed;
  border-top: 2px solid #9867a9;
  text-align: left;
  margin-bottom: 20px;
  background: none;
  height: auto;
  width: 100%;
}

#chair .header_title{
  display: table-cell;
  font-size: 32px;
  line-height: 1.0;
  padding: 18px 0 0 0;
  width: 50%;
  vertical-align: middle;
}
#chair .header_title span {
  display: block;
  padding-right: 18px;
  border-right: 1px solid #d7d7d7;
}
#chair .header_title small{
  font-size: 32px;
}
#chair .header_caption{
  display: table-cell;
  text-align: center;
  width: 50%;
  font-size: 13px;
  vertical-align: middle;
  padding: 18px 0 0 0;
}

/*for chair_nav*/
#chair .chair_nav_top,
#chair .chair_nav_btm{
  display: table;
  margin: 0 auto 25px
}
#chair .chair_nav_top ul,
#chair .chair_nav_btm ul{
  display: table-row;
}

#chair .chair_nav_top li,
#chair .chair_nav_btm li{
  display: table-cell;
  padding-left: 2px;
}
#chair .chair_nav_top li:first-child,
#chair .chair_nav_btm li:first-child{
  padding-left: 0;
}
#chair .chair_nav_top li a,
#chair .chair_nav_btm li a {
  display: block;
}
#chair .chair_nav_top li a img,
#chair .chair_nav_btm li a img{
  max-width: 100%;
  height: auto;
}

/*for iro*/
#chair .item_box{
  width: 768px;
  margin-left: -7px;
}
#chair .item_box li{
  text-align: center;
  float: left;
  width: 121px;
  margin-left: 7px;
  margin-bottom: 7px;
}
#chair .item_box .item_name{
  font-size: 13px;
  font-weight: normal;
  padding-left: 10px;
  padding-bottom: 5px;
}
#chair .item_box .icon_arrow{
  background: url(data:image/gif;base64,R0lGODlhBQAHAMQAAKDE9vb5/tXl+02R7tfm+6HF9vX5/s3g+iR46rnU+Pz9/3ms8h506UOL7WGd8Bty6f///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgMjAxNyAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MTlBMTlFMDlCN0IzMTFFNzkwQThBQzQ2NEU1MjNERDQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MTlBMTlFMEFCN0IzMTFFNzkwQThBQzQ2NEU1MjNERDQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoxOUExOUUwN0I3QjMxMUU3OTBBOEFDNDY0RTUyM0RENCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoxOUExOUUwOEI3QjMxMUU3OTBBOEFDNDY0RTUyM0RENCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgH//v38+/r5+Pf29fTz8vHw7+7t7Ovq6ejn5uXk4+Lh4N/e3dzb2tnY19bV1NPS0dDPzs3My8rJyMfGxcTDwsHAv769vLu6ubi3trW0s7KxsK+urayrqqmop6alpKOioaCfnp2cm5qZmJeWlZSTkpGQj46NjIuKiYiHhoWEg4KBgH9+fXx7enl4d3Z1dHNycXBvbm1sa2ppaGdmZWRjYmFgX15dXFtaWVhXVlVUU1JRUE9OTUxLSklIR0ZFRENCQUA/Pj08Ozo5ODc2NTQzMjEwLy4tLCsqKSgnJiUkIyIhIB8eHRwbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAAAAAAALAAAAAAFAAcAAAUX4PIUEKQ4TFIaDUKUxzNAQSucKSQCZQgAOw==) no-repeat left center;
  padding-left: 10px;
}

/*for brand*/
#chair .item_caption{
  display: block;
  font-size: 13px;
  padding: 0 10px 10px 10px;
  height: 50px;
}
/*for sozai*/
#chair .sozai .col_box{
  height: 166px;
}
#chair .sozai .item_name_16px{
  text-align: left;
  padding-left: 10px;
}
#chair .sozai .caption_area{
  font-size: 13px;
  padding: 52px 0 10px 10px;
}
#chair .sozai_fabric{
  background: url(/resource/club_com/special/chair/images/img_sozai_fabric.jpg) no-repeat right bottom;
}
#chair .sozai_mesh{
  background: url(/resource/club_com/special/chair/images/img_sozai_mesh.jpg) no-repeat right bottom;
}
#chair .sozai_leather{
  background: url(/resource/club_com/special/chair/images/img_sozai_leather.jpg) no-repeat right bottom;
}
#chair .sozai_jushi{
  background: url(/resource/club_com/special/chair/images/img_sozai_jushi.jpg) no-repeat right bottom;
}

/*for osusume*/
#chair .osusume .col_box{
  height: 166px;
}
#chair .osusume .item_name_16px{
  text-align: left;
  padding-left: 10px;
}
#chair .osusume .caption_area{
  font-size: 13px;
  padding: 52px 0 10px 10px;
}
#chair .osusume_kogara{
  background: url(/resource/club_com/special/chair/images/img_osusume_kogara.jpg) no-repeat right bottom;
}
#chair .osusume_zamen{
  background: url(/resource/club_com/special/chair/images/img_osusume_zamen.jpg) no-repeat right bottom;
}
#chair .osusume_koshi{
  background: url(/resource/club_com/special/chair/images/img_osusume_koshi.jpg) no-repeat right bottom;
}
#chair .osusume_semotare{
  background: url(/resource/club_com/special/chair/images/img_osusume_semotare.jpg) no-repeat right bottom;
}

/*for ranking*/
#chair .chair_section.ranking{
  margin-bottom: 20px;
}
#chair .chair_section.ranking h4{
  font-size: 16px;
  font-weight: bold;
  line-height: 35px;
  margin: 0 0 0 20px;
  clear: both;
}
#chair .chair_section.ranking ol{
  margin: 0 auto 5px;
  width: 724px;
}
#chair .chair_section.ranking ol li{
  float: left;
  width: 229px;
  height: 221px;
  margin-left: 14px;
  position: relative;
}
#chair .chair_section.ranking ol li:first-child{
  margin-left: 0;
}
#chair .chair_section.ranking ol .gold{
  border: 1px solid #ffc700;
}
#chair .chair_section.ranking ol .silver{
  border: 1px solid #bdbdbd;
}
#chair .chair_section.ranking ol .bronze{
  border: 1px solid #ffcf9a;
}
#chair .icon_ranking{
  margin: 10px 0 5px 10px;
}
#chair .item_img{
  float: left;
  margin-left: 10px;
}
#chair .rankingItemName{
  float: left;
  width: 130px;
  margin-left: 5px;
}
#chair .chair_section.ranking .price-tit{
  margin: 5px 0 0 10px;
}
#chair .chair_section.ranking .price{
  color: #d80000;
  font-size: 16px;
  font-weight: bold;
  position: absolute;
  bottom: 37px;
  right: 10px;
}
#chair .chair_section.ranking .rankingItembtn{
  position: absolute;
  bottom: 10px;
  right: 10px;
}
#chair .chair_section.ranking .link_ranking{
  text-align: right;
  margin: 0 18px 20px 0;
}
#chair .chair_section.ranking .link_ranking a{
  background: url(data:image/gif;base64,R0lGODlhBQAHAPQQABty6R506SR46kOL7U2R7mGd8Hms8qDE9qHF9rnU+M3g+tXl+9fm+/X5/vb5/vz9/////wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAAFAAcAAAUXoAEgEPQUQVI2g8CUCkBATrucKSQeZQgAOw==) no-repeat left center;
  padding-left: 10px;
}
#container .chair_section.series ul {
  margin-top: -2%;
}
#container .chair_section.series ul li{
    float: left;
    width: 49%;
    margin-top: 2%;
}
#container .chair_section.series ul li:nth-child(even) {
  float: right;
}
#container .chair_section.series ul li a {
  display: block;
  border: 1px solid #cecece;
}
#container .chair_section.series ul li a:hover {
  opacity: .7;
}
#container .chair_section.series ul li img {
    width: 100%;
    height: auto;
}